/*
-----------------------------------------------------
CSS alt file for large text
FileName:    lSlave.css

-----------------------------------------------------
*/

/* Text Size */
/* ----------------------------------------------------- */
#left, #right, .footer, #center, #toolbar {
  font-size:125%;
  }
  
#left, #right {
  line-height:145%;
  }
  
#nav {
  font-size:125%;
}

/* Center Column */
/* ----------------------------------------------------------- */

#center {
	height: 125%;
}
